Subject: Online Trading Agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 01:20:00 -0800 (PST)

Initially, we asked that agreements for the various online bond trading sites 
(i.e. Buy Side Direct, Trading Edge, LIMITrader) be executed for both ECT 
Investments and ENA.  However, with the recent reassignment of our existing 
portfolio from ECT Investments to ENA, agreements should only be executed for 
ENA.

Thanks.

Mike
x39990